Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 08:32:36 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can silas chifamba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  silas chifamba Bot:  Hi Silas Chifamba ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6298910857 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966505387250            12:05 PM, 26th Apr                   Mohammed                    Hi Silas, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:06 PM, 26th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:06 PM, 26th Apr                     silas chifamba                    Hie Mohammed. I have my order that was supposed to have been delivered but the the delivery guy said my address was too far. Can I change my address if you cannot deliver to the address I put?           12:07 PM, 26th Apr                   Mohammed                   we are sorry for that           12:10 PM, 26th Apr                   Mohammed                   is this your address           12:10 PM, 26th Apr                   Mohammed                   Silas Chifamba Saudi Sicli Villa Apartment A Saudi Arabia (SA)           12:11 PM, 26th Apr                     silas chifamba                    Yes but I can change it if its a problem           12:12 PM, 26th Apr                     silas chifamba                    You can deliver to...           12:12 PM, 26th Apr                     silas chifamba                    King Abdullah University of Science and Technology           12:12 PM, 26th Apr                     silas chifamba                    Is it possible?           12:14 PM, 26th Apr                   Mohammed                   is it in the same area of previous address           12:16 PM, 26th Apr                     silas chifamba                    Its different.           12:18 PM, 26th Apr                   Mohammed                   Hi Silas, I'm not getting a response from you. Are we still connected?           12:18 PM, 26th Apr                     silas chifamba                    Yes we are still connected           12:18 PM, 26th Apr                   Mohammed                   is it in same city ?           12:18 PM, 26th Apr                     silas chifamba                    No           12:19 PM, 26th Apr                     silas chifamba                    King Abdullah University of Science and Technology           12:19 PM, 26th Apr                     silas chifamba                    Thuwal           12:19 PM, 26th Apr                     silas chifamba                    Makkah           12:19 PM, 26th Apr                   Mohammed                   we are sorry we can not change the addrress           12:20 PM, 26th Apr                     silas chifamba                    Ok then so how do I get my delivery?           12:20 PM, 26th Apr                   Mohammed                   please generate a new order with correct address           12:22 PM, 26th Apr                     silas chifamba                    How when I paid already?           12:22 PM, 26th Apr                   Mohammed                   Due to wrong address the order will return to warehouse and the refund will be process           12:24 PM, 26th Apr                   Mohammed                   Is there anything else may I assist you?           12:25 PM, 26th Apr                     silas chifamba                    It is not wrong but your delivery guy is the one who said he cannoy deliver because it is too far. Which by the way is only 20kms from where he was.           12:26 PM, 26th Apr                   Mohammed                   your deliver address is different from which you want us to deliver it now           12:27 PM, 26th Apr                   Mohammed                   and the city is different           12:28 PM, 26th Apr                   Mohammed                   we can not deliver this item as the address is different and city change           12:28 PM, 26th Apr                     silas chifamba                    You know what? Its fine. Just cancel the order. I am telling you why I was now opting to put my work address not that my home address iswrong.           12:29 PM, 26th Apr                     silas chifamba                    Just cancel the order. Seems I cant buy in your shop           12:29 PM, 26th Apr                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           12:30 PM, 26th Apr                   Mohammed                   Is there anything else may I assist you?           12:30 PM, 26th Apr                     silas chifamba                    Ok. Nothing else.           12:32 PM, 26th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:32 PM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2456372